<script>
	// 八字排盘
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	@import '@/styles/iconfont.scss';
	@import "@/uni_modules/uview-ui/theme.scss";
	@import "common/index.scss";
	page {
		background-color: #F8F8F8;
	}
	/*每个页面公共css */
</style>